# Generated by Django 4.0.3 on 2023-06-07 03:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0005_alter_technician_employee_id'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='appointment',
            options={'ordering': ('customer',)},
        ),
        migrations.RenameField(
            model_name='appointment',
            old_name='owner',
            new_name='customer',
        ),
    ]
